<?php

return [
    'config' => [
        'allocation' => [
            'available' => 'Available Allocations',
            'header' => 'Server Allocations',
            'header_sub' => 'Control the IPs and ports available on this server.',
            'help' => 'Allocation Help',
            'help_text' => 'The list to the left includes all available IPs and ports that are open for your server to use for incoming connections.',
        ],
        'database' => [
            'add_db' => 'Datenbank hinzufügen.',
            'header' => 'Datenbanken',
            'header_sub' => 'Alle für diesen Server verfügbaren Datenbanken.',
            'host' => 'MySQL Host',
            'no_dbs' => 'Du hast leider keine Datenbanken.',
            'reset_password' => 'Passwort zurücksetzen',
            'your_dbs' => 'Deine Datenbanken',
        ],
        'sftp' => [
            'change_pass' => 'Passwort ändern',
            'conn_addr' => 'Verbindungsadresse',
            'details' => 'SFTP Details',
            'header' => 'SFTP Information',
            'header_sub' => 'Details für eine SFTP verbindung.',
            'warning' => 'Bitte benutze SFTP und nicht FTP!.',
        ],
        'startup' => [
            'command' => 'Startup Command',
            'edited' => 'Die Einstellungen wurden gespeichert und werden beim nächsten Serverstart verwendet.',
            'edit_params' => 'Parameter bearbeiten',
            'header' => 'Start Konfiguration',
            'header_sub' => 'Bearbeite die Startparameter des Serves.',
            'startup_regex' => 'Input Rules',
            'startup_var' => 'Startbefehl Variablen',
            'update' => 'Absenden',
        ],
    ],
    'files' => [
        'add' => [
            'create' => 'Datei erstellen',
            'header' => 'Neue Datei',
            'header_sub' => 'Erstelle eine neue Datei auf deinem Server.',
            'name' => 'Dateiname',
        ],
        'add_folder' => 'Neuen Ordner erstellen',
        'add_new' => 'Neue Datei erstellen',
        'back' => 'Zurück zum Datei-Manager',
        'delete' => 'löschen',
        'edit' => [
            'header' => 'Datei bearbeiten',
            'header_sub' => 'Bearbeite Dateien direkt vom Browser aus.',
            'return' => 'Zurück zum Datei Manager',
            'save' => 'Datei speichern',
        ],
        'exceptions' => [
            'invalid_mime' => 'Diese Datei kann leider nicht bearbeitet werden',
            'max_size' => 'Diese Datei ist zu groß um bearbeitet zu werden.',
        ],
        'file_name' => 'Dateiname',
        'header' => 'Datei Manager',
        'header_sub' => 'Verwalte deine Dateien.',
        'last_modified' => 'Zuletzt bearbeitet',
        'loading' => 'Dateistruktur wird geladen, dies kann einige Sekunden dauern.',
        'mass_actions' => 'Massenaktionen',
        'path' => 'Wenn du Ordner erstellst solltest du :path als Basis Ordner verwenden! Der maximale Upload beträgt: :size.',
        'saved' => 'Die Datei wurde erfolgreich gespeichert.',
        'seconds_ago' => 'Sekunden her',
        'size' => 'Größe',
        'yaml_notice' => 'Du bearbeitest gerade eine YAML Datei. Diese Dateien akzeptieren keine Tabs sondern nur Leerzeichen. Deshalb wird die Tab Taste automatisch :dropdown Leerzeichen einfügen.',
    ],
    'index' => [
        'add_new' => 'Füge einen Server hinzu',
        'allocation' => 'Zuweisung',
        'connection' => 'Standardverbindung',
        'control' => 'Server verwalten',
        'cpu_use' => 'CPU Auslastung',
        'disk_space' => 'Festplattenspeicher',
        'header' => 'Serverkonsole',
        'header_sub' => 'Kontrollieren Sie Ihren Server in Echtzeit.',
        'memory_use' => 'Arbeitsspeicherverbrauch',
        'mem_limit' => 'Arbeitsspeicherlimit.',
        'server_info' => 'Server-Informationen',
        'title' => 'Server :name',
        'usage' => 'Nutzung',
    ],
    'schedule' => [
        'actions' => [
            'command' => 'Command ausführen',
            'power' => 'Power Aktion',
        ],
        'current' => 'Derzeitige Aktionen',
        'day_of_month' => 'Day of Month',
        'day_of_week' => 'Day of Week',
        'header' => 'Schedule Manager',
        'header_sub' => 'Erstelle geplante Aktionen.',
        'hour' => 'Hour of Day',
        'manage' => [
            'delete' => 'Aktion löschen',
            'header' => 'Aktion verwalten',
            'submit' => 'Aktion bearbeiten',
        ],
        'minute' => 'Minute of Hour',
        'new' => [
            'header' => 'Neue Aktion erstellen',
            'header_sub' => 'Erstelle eine neue Gruppe an Aktionen.',
            'submit' => 'Aktion erstellen',
        ],
        'run_now' => 'Zeitplan jetzt ausführen',
        'schedule_created' => 'Neuen Zeitplan für diesen Server erfolgreich erstellt.',
        'schedule_updated' => 'Der Zeitplan wurde aktualisiert.',
        'setup' => 'Schedule Setup',
        'task' => [
            'action' => 'Aktion ausführen',
            'add_more' => 'Weitere Aktion',
            'payload' => 'With Payload',
            'time' => 'Nach',
        ],
        'task_help' => 'Times for tasks are relative to the previously defined task. Each schedule may have no more than 5 tasks assigned to it and tasks may not be scheduled more than 15 minutes apart.',
        'time_help' => 'Dieses System unterstützt dern Cronjob Syntax.',
        'toggle' => 'Status wechseln',
        'unnamed' => 'Unnamed Schedule',
    ],
    'tasks' => [
        'actions' => [
            'command' => 'Command ausführen',
            'power' => 'Power Aktion senden',
        ],
        'current' => 'Aktuelle Aktionen',
        'edit' => [
            'header' => 'Aktion beareiten',
            'submit' => 'Abschicken',
        ],
        'header' => 'Geplante Aufgaben',
        'header_sub' => 'Automatisiere deinen Server.',
        'new' => [
            'chain_arguments' => 'With Arguments',
            'chain_do' => 'Do',
            'chain_then' => 'Then, After',
            'custom' => 'Benutzerdefinierter Wert',
            'day_of_month' => 'Tag eines Monats',
            'day_of_week' => 'Tag einer Woche',
            'fri' => 'Freitag',
            'header' => 'Neue Aktion',
            'header_sub' => 'Neuen Aktion erstellen.',
            'hour' => 'Stunde',
            'minute' => 'Minute',
            'mon' => 'Montad',
            'payload' => 'Task Payload',
            'payload_help' => 'Wenn du die send command Methode ausgewählt hast wird ein Command zur angegebenen Zeit ausgeführt.',
            'sat' => 'Samstag',
            'submit' => 'Absenden',
            'sun' => 'Sontag',
            'task_name' => 'Name',
            'thurs' => 'Donnerstag',
            'tues' => 'Dienstag',
            'type' => 'TTyp',
            'wed' => 'Mittwoch',
        ],
        'new_task' => 'Neue Aufgabe hinzufügen',
        'task_created' => 'Aktion erfolgreich erstellt.',
        'task_updated' => 'Aktion bearbeitet.',
        'toggle' => 'Status ändern',
    ],
    'users' => [
        'add' => 'Neuen User erstellen',
        'configure' => 'Rechte einstellen',
        'edit' => [
            'header' => 'User bearbeiten',
            'header_sub' => 'Bearbeite den Zugriff eines Users auf deine Server.',
        ],
        'header' => 'User verwalten',
        'header_sub' => 'Bestimme wer den Server verwalten kann.',
        'list' => 'Account Liste',
        'new' => [
            'access_sftp' => [
                'description' => 'Ermöglicht dem Benutzer, eine Verbindung mit dem vom Daemon bereitgestellten SFTP-Server herzustellen.',
                'title' => 'SFTP erlaubt',
            ],
            'command' => [
                'title' => 'Konsolenbefehl senden',
            ],
            'compress_files' => [
                'description' => 'Der User darf die Server-Dateien komprimieren(zip).',
                'title' => 'Compress Files',
            ],
            'copy_files' => [
                'description' => 'Der User darf die Server-Dateien kopieren.',
                'title' => 'Dateien kopieren',
            ],
            'create_database' => [
                'description' => 'Ermöglicht es dem Benutzer, für diesen Server zusätzliche Datenbanken zu erstellen.',
                'title' => 'Datenbank erstellen',
            ],
            'create_files' => [
                'description' => 'Der User darf Server-Dateien erstellen.',
                'title' => 'Create Files',
            ],
            'create_schedule' => [
                'description' => 'Der User darf geplante Aktionen für den Server erstellen.',
                'title' => 'Create Schedule',
            ],
            'create_subuser' => [
                'description' => 'Der User darf Subuser erstellen.',
                'title' => 'Create Subuser',
            ],
            'create_task' => [
                'description' => 'Ermöglicht es einem Benutzer, neue Aufgaben zu erstellen.',
                'title' => 'Aufgabe erstellen',
            ],
            'database_header' => 'Database Verwaltung',
            'db_header' => 'Datenbankverwaltung',
            'decompress_files' => [
                'description' => 'Der User darf zip Archive entpacken.',
                'title' => 'Decompress Files',
            ],
            'delete_database' => [
                'description' => 'Ermöglicht es dem Benutzer, Datenbanken für diesen Server über das Panel zu löschen.',
                'title' => 'Datenbank löschen',
            ],
            'delete_files' => [
                'description' => 'Der User darf Server-Dateien löschen.',
                'title' => 'Delete Files',
            ],
            'delete_schedule' => [
                'description' => 'Der User darf geplante Aktionen für den Server löschen.',
                'title' => 'Delete Schedule',
            ],
            'delete_subuser' => [
                'description' => 'Der User darf Subuser löschen.',
                'title' => 'Delete Subuser',
            ],
            'delete_task' => [
                'description' => 'Ermöglicht es dem Benutzer, eine Aufgabe zu löschen.',
                'title' => 'Aufgabe löschen',
            ],
            'download_files' => [
                'description' => 'Der User darf Server-Dateien herunterladen.',
                'title' => 'Dateien herunterladen',
            ],
            'edit_allocation' => [
                'description' => 'Allows user to change the default connection allocation to use for a server.',
                'title' => 'Edit Default Connection',
            ],
            'edit_files' => [
                'description' => 'Der User darf die Server-Dateien sehen.',
                'title' => 'Edit Files',
            ],
            'edit_schedule' => [
                'description' => 'Der User darf geplante Aktionen für den Server bearbeiten.',
                'title' => 'Edit Schedule',
            ],
            'edit_startup' => [
                'description' => 'Allows a user to modify startup variables for a server.',
                'title' => 'Edit Startup Command',
            ],
            'edit_subuser' => [
                'description' => 'Der User darf Subuser bearbeiten.',
                'title' => 'Edit Subuser',
            ],
            'email' => 'E-Mail Adresse',
            'email_help' => 'Email Adresse für Einladungs mail.',
            'file_header' => 'Datein Verwaltung',
            'header' => 'Neuen Benutzer erstellen',
            'header_sub' => 'Erstelle einen neuen Benutzer und gebe ihm Zugriff auf diesen Server.',
            'kill' => [
                'description' => 'Ermöglicht es dem Benutzer, den Serverprozess abzubrechen.',
                'title' => 'Server sofort beenden',
            ],
            'list_files' => [
                'description' => 'Der User darf die Server-Dateien sehen.',
                'title' => 'List Files',
            ],
            'list_schedules' => [
                'description' => 'Der User darf geplante Aktionen für den Server sehen.',
                'title' => 'List Schedules',
            ],
            'list_subusers' => [
                'description' => 'Der User darf Subuser sehen.',
                'title' => 'List Subusers',
            ],
            'list_tasks' => [
                'title' => 'Aufgaben auflisten',
            ],
            'move_files' => [
                'description' => 'Der User darf die Server-Dateien ubenennen und verschieben.',
                'title' => 'Rename & Move Files',
            ],
            'power_header' => 'Power Verwaltung',
            'power_kill' => [
                'description' => 'Der Benutzer darf den Prozess des Servers töten.',
                'title' => 'Kill Server',
            ],
            'power_restart' => [
                'description' => 'Der User darf den Server neu starten.',
                'title' => 'Server neu starten',
            ],
            'power_start' => [
                'description' => 'Der Benutzer darf den Server starten.',
                'title' => 'Start Server',
            ],
            'power_stop' => [
                'description' => 'Der User darf den Server stoppen.',
                'title' => 'Stop Server',
            ],
            'queue_schedule' => [
                'description' => "Allows a user to queue a schedule to run it's tasks on the next process cycle.",
                'title' => 'Queue Schedule',
            ],
            'queue_task' => [
                'title' => 'Aufgabe einreihen',
            ],
            'reset_db_password' => [
                'description' => 'Der User darf das Datenbankpasswort zurücksetzen.',
                'title' => 'Reset Database Password',
            ],
            'reset_sftp' => [
                'description' => 'Der User darf dass SFTP Passwort zurücksetzen.',
                'title' => 'Reset SFTP Password',
            ],
            'restart' => [
                'description' => 'Der Benutzer darf den Server neu starten.',
                'title' => 'Server neu starten',
            ],
            'save_files' => [
                'description' => 'Der User darf die Server-Dateien bearbeiten.',
                'title' => 'Save Files',
            ],
            'send_command' => [
                'description' => 'Der User darf die Konsole benutzen.',
                'title' => 'Send Console Command',
            ],
            'server_header' => 'Server Verwaltung',
            'set_connection' => [
                'title' => 'Standard-Verbindung festlegen',
            ],
            'sftp_header' => 'SFTP Verwaltung',
            'start' => [
                'description' => 'Der Benutzer darf den Server starten.',
                'title' => 'Server starten',
            ],
            'stop' => [
                'description' => 'Der User darf den Server stoppen.',
                'title' => 'Server stoppen',
            ],
            'subuser_header' => 'Subuser Verwaltung',
            'task_header' => 'Schedule Verwaltung',
            'toggle_schedule' => [
                'description' => 'Der User darf geplante Aktionen für den Server de-/aktivieren.',
                'title' => 'Toggle Schedule',
            ],
            'toggle_task' => [
                'description' => 'Der User darf geplante Aktionen für den Server de-/aktivieren.',
            ],
            'upload_files' => [
                'description' => 'Der User darf Server-Dateien hochladen.',
                'title' => 'Upload Files',
            ],
            'view_allocations' => [
                'description' => 'Allows user to view all of the IPs and ports assigned to a server.',
                'title' => 'View Allocations',
            ],
            'view_databases' => [
                'description' => 'Der User darf die Datenbankinformationen sehen.',
                'title' => 'View Database Details',
            ],
            'view_schedule' => [
                'description' => 'Der User darf eine Aktion ansehen.',
                'title' => 'View Schedule',
            ],
            'view_sftp' => [
                'description' => 'Der User darf die SFTP Informationen sehen (nicht das Passwort).',
                'title' => 'View SFTP Details',
            ],
            'view_sftp_password' => [
                'description' => 'Der User darf dass SFTP Passwort sehen.',
                'title' => 'View SFTP Password',
            ],
            'view_startup' => [
                'description' => 'Allows user to view the startup command and associated variables for a server.',
                'title' => 'View Startup Command',
            ],
            'view_subuser' => [
                'description' => 'Der User darf Subuser genauer sehen.',
                'title' => 'View Subuser',
            ],
            'view_task' => [
                'description' => 'Der User darf eine Aktion ansehen.',
                'title' => 'Aufgaben ansehen',
            ],
        ],
        'update' => 'User bearbeiten',
        'user_assigned' => 'User an einen Server gebunden.',
        'user_updated' => 'User Rechte erfolgreich aktualisiert.',
    ],
];
